Bug 433396 - -L/usr/lib* still not stripped for --libs-without-cblas
-L/usr/lib* still not stripped for --libs-without-cblas
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gsl (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-18 19:25 EST by Moriyoshi Koizumi
Modified: 2008-02-28 16:44 EST (History)
0 users

See Also:
Fixed In Version: 1.10-4.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 16:44:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The patch to be applied after all the preceeding patches (732 bytes, patch)
2008-02-18 19:25 EST, Moriyoshi Koizumi
no flags Details | Diff
The correct one. (732 bytes, patch)
2008-02-18 19:29 EST, Moriyoshi Koizumi
no flags Details | Diff

  None (edit)
Description Moriyoshi Koizumi 2008-02-18 19:25:20 EST
Description of problem:

gsl-config --libs-without-cblas still outputs "-L/usr/lib.. -lgsl"
This was seemingly not addressed in PR #59495, #59500 and #142696 ..

The patch is attached.
Comment 1 Moriyoshi Koizumi 2008-02-18 19:25:20 EST
Created attachment 295222 [details]
The patch to be applied after all the preceeding patches
Comment 2 Moriyoshi Koizumi 2008-02-18 19:29:48 EST
Created attachment 295224 [details]
The correct one.
Comment 3 Fedora Update System 2008-02-19 08:27:21 EST
gsl-1.10-4.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-02-20 21:53:50 EST
gsl-1.10-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gsl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-1859
Comment 5 Fedora Update System 2008-02-28 16:44:29 EST
gsl-1.10-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.